Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-97065

Extend CI coverage for meta-qt6

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: P2: Important
    • Resolution: Done
    • Affects Version/s: 6.2, 6.3
    • Fix Version/s: 6.2.1, 6.3
    • Component/s: Yocto: meta-qt6 layer
    • Labels:
      None

      Description

      The bitbake override syntax support was backported to older yocto release (hardknott, gatesgarth and dunfell). The CI coverate for meta-qt6 should be extend to cover more yocto versions now that it possible.

      For 6.2, to more recent version should be added. Target is at least to have the next LTS (kirkstone) tested.

      6.3/dev: at least the previous LTS release (dunfell) should be tested.

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              sapiippo Samuli Piippo
              Reporter:
              sapiippo Samuli Piippo
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes